POWEROFF(8)

NAME
poweroff - power off the computer

SYNOPSIS
poweroff

DESCRIPTION
poweroff gracefully powers off the computer by sending a request to the appropriate init(8) process.

EXIT STATUS
poweroff will exit 0 on success and non-zero otherwise.

SEE ALSO
halt(8), init(8), reboot(8), shutdown(8)